--- a/scripts/transpile.sh	2023-01-28 17:08:26.711692728 +0000
+++ b/scripts/transpile.sh	2023-01-28 21:30:49.179903559 +0000
@@ -15,13 +15,13 @@
         | sed -E "s/import \* as (\w+) from '(\w+)'/const \1 = Me.imports.\2/g" > ${dest}
 }
 
-rm -rf dist src/build
-mkdir -p dist/
+#rm -rf dist src/build
+#mkdir -p dist/
 
 # Transpile to JavaScript
-tsc --p ./src &
+#tsc --p ./src &
 
-wait
+#wait
 
 # Convert JS to GJS-compatible scripts
 cp -r README.md LICENSE metadata.json schemas src/*.css po dist &
@@ -31,4 +31,4 @@
     transpile &
 done
 
-wait
\ No newline at end of file
+wait
